{
    "transaction_id": "7d356567-74f1-4be5-ada0-c1a1d217bc93",
    "gateway": "allowpay",
    "created_at": "2026-01-13 19:25:40",
    "valor_centavos": 2189,
    "cotas": 11,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768332337.IwZXh0bgNhZW0BMABhZGlkAastoWstOaxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR7mzvGOH2DYBGfJxkkyc36DmER4WSjydscEmoRp8iooqV9PiCquBz3vRSyLbQ_aem_5wapxmEraAVkkz00mVouig",
    "fbp": "fb.1.1768332337.2119447988",
    "customer_ip": "45.190.54.31",
    "customer": {
        "name": "OZAIR MARTINS DE OLIVEIRA",
        "email": "ozairmartins537@gmail.com",
        "phone": "48999742989",
        "document": "23423145900"
    }
}